$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-23_2016-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-23_2016-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 300000.0
      - -2200000.0
    - - 200000.0
      - -2200000.0
    - - 200000.0
      - -2300000.0
    - - 300000.0
      - -2300000.0
    - - 300000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 200000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: c5834180-7e1d-4683-85fe-ecbc8b436bd2
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2016-01-01
lineage:
  ls7_fc_albers:
  - bfd91e5c-48f5-4320-a4dd-3219aea3f2fe
  - 40256232-5b70-476e-b6de-89d10baaac0b
  - 2bdb9a35-c257-4ce1-9337-c08cfae184c6
  - 26f86820-2293-47e2-b508-5cc1f5b74c4b
  - 881e0350-c994-413e-99e9-12a10128f154
  - 8d51f452-336f-48b0-9807-178be916bb27
  - cac19b3d-bff5-4f15-8005-8c301b4ae194
  - 699d0fc0-2b79-4d0d-bc33-7adc26dfc786
  - 6cd3ce25-a4b0-476e-8a86-8ce3202f12f8
  - c95f5d8d-ab9f-40e1-82c9-8a49cc2544c0
  - 8dac2750-461a-4b10-9596-6555492a599a
  - 9d326f58-976e-4f8c-983f-1cb7c2704bb6
  - 2279de95-cc15-4963-b663-76f7db9ed201
  - 93d3483a-ce13-4cfc-bf7a-5a6af8098962
  - 53d9b5cb-71ff-4c5d-9242-001cd3134957
  - 062e51cb-989a-4220-9d55-5d7822be337e
  - db7ba401-6561-45ff-b28a-90f01a217577
  - 130b1d7a-cf1b-450e-8bfb-1d4cc7c10132
  - d5eee5bc-f2e0-4de9-8256-1084410adce8
  - a64beb0a-ca16-4ca4-a0be-5289ce5e6623
  - 3396a524-e7cc-403f-a5aa-437c677822b4
  - 7a727b05-66f8-4364-b372-a78b097e0545
  - 88492b0b-5d1f-4d99-89d4-9bb911d16d3e
  - 850628db-f7fc-4272-a8e9-c641821d0725
  - f0b43a78-faec-4b70-9762-2d46a6ad4f47
  - f8851c70-415c-4d14-bf5f-53c6db77847b
  - 29ccf6ea-fad4-4857-88d6-2f7887a36db8
  - b0caf0a3-2876-4930-aa0b-bbd2fae198d7
  - 15d8b859-55cf-436e-a9ea-f2fcfcf28a1c
  - 144143ed-c3db-4b82-87f4-b96a14d3e4bf
  - 5dfd2b32-11ce-419f-81cd-2b2372adf723
  - 9badf62a-d038-4829-b739-5c16793a8753
  - 3dcc2d5f-5524-4eab-8d98-3be1b23f2d78
  - 16de2514-8b4d-4c18-ab17-e15c7d9d66b7
  - 84f8d6b7-2242-4507-8d9b-b3a52a9e4fde
  - 310e6373-07c6-4a73-baea-0fc1ae10e230
  - b14ccb78-e757-449c-86fa-784b5e1e2857
  - 4ab0e887-705b-4851-9696-38c2ca4b0d0a
  - 40ad79d5-5ada-435d-b7b2-e0652f69c148
  - 1ed004bf-ff65-40f9-a2cc-1da1ee80aa0b
  - 38690d7e-1de4-4448-bdb9-5930068ea4d6
  - 7e0b1383-3e63-45bc-9374-390d957ae773
  - b68290d6-c6b4-4584-a980-5c2100c81e77
  - 28fda46f-a6ea-43dd-b077-965157af2db1
  - 4a47bb8f-673d-4460-aa44-d49593f6887d
  - fe93e21e-0eb4-4c25-97e5-9ea0a0001754
  - 2b034067-3acd-4a29-bea3-f2104ea7e302
  - b11d0f64-bb82-40f1-bc98-415b982542cc
  - 532f0b14-b564-4871-a780-7d839b6a02e4
  - 1827bcdc-61fe-47b9-82ee-0e9137b8da2b
  - 1ffd02ca-32cd-4eb1-9f66-0aaa144a38e2
  - afd032d3-ff77-431b-9685-6cd08e8a28d3
  - deb923f2-a282-444f-a784-8f3dd5aa08ac
  - b75316af-4141-4a98-9351-6184b752fbbb
  - e759852a-00b5-46cd-a054-92929fbe8c07
  - 4ef08391-898c-458e-9d6f-eed09284c5f3
  - d2021211-fffd-4a4c-b1fc-ac1fd484820d
  - e5f36212-06d7-4f52-9694-9e2ae7b8fb0a
  - 62ea4b71-9dbf-49ab-bbd8-2157821d333c
  - 76733c51-11c6-41e9-96b5-d1cdef8b01cc
  ls7_nbart_geomedian_annual:
  - 241b1bb0-2733-4c00-81ed-2f773e612d06
  ls7_nbart_tmad_annual:
  - 404ba0ee-8d77-43d2-ac49-ebb3876eaabb
  ls8_fc_albers:
  - af8bcd98-fe80-4137-9043-5f6c6aafc0ae
  - 59f863f7-6e2a-46b1-aec0-1dadb2a98569
  - 6911801a-e1e2-4a42-9371-7247ba3ff6de
  - a8c6d9f4-f006-4a93-a829-faca50b94d7e
  - 31d753ff-c348-4084-af94-78be462b3590
  - 3c43b050-8c00-4889-be4e-ff482ab6af26
  - dbca438a-1f0a-4959-8221-74414a1bae4a
  - 70147dff-a8bd-4a17-8ae5-7f8ec80d3d63
  - 41c655cf-bc37-44bd-abb4-e5092b1ad671
  - 3898116b-c623-4c6c-ba6f-2d85a6522a3f
  - 996ed21c-8e9c-4666-b69a-3abbf6000a56
  - 9039de58-c35f-471c-a53c-2be7b2dca582
  - a8090ba6-fc2e-43f2-86c0-24a115474221
  - 0da137d5-d89d-4c5d-a214-6e50fd33e066
  - 46e1b426-d378-4712-abbb-6b5e0f86e7d0
  - 26eb4c0e-df63-4813-baf5-c78c6a0c1c46
  - 00a88f93-287d-4593-96d8-d9c6ac23d4f2
  - 0387bd83-4735-450c-9fa8-7daa0e9400e3
  - b3d9a71f-d613-4e8c-a01d-227d363be12c
  - 055bd592-0cf0-45fe-a524-36fa8a9ae9c7
  - ae05888f-cad4-4f7d-8548-404de7e3491d
  - bf609093-8f6b-4fd1-9295-b2d1b68df657
  - 42dda143-249f-4673-9874-3cb31a85eefd
  - 916e0a4c-5543-4686-8b48-08431f8d1c47
  - 5d7e3802-9ef0-470b-a012-83b1c53afc18
  - cb974978-34bc-485a-b8c0-0844b9ed5fab
  - 04ff30f0-3973-4409-a104-86878e8006f3
  - 8a4e8d5b-df36-4b82-b9ba-083837199bc1
  - 467f0f5c-7388-461b-9e77-7a478a9f3882
  - e3b743b2-54c2-46cb-84f3-5557d24d4baf
  - 8398ad5b-e7fb-49f7-9dd0-8733087dfb88
  - d67e3603-b0c3-42f0-bbdb-30318a729ded
  - a57d5ba3-d101-45bd-8916-8f08a8e80f93
  - 08220253-4424-4dc6-a04e-4ccd4349ccf0
  - bfd42028-997c-493d-988c-d65395d2c10b
  - 0c31b6b1-f4d6-48aa-b943-bee4da3be068
  - d9ecf6c6-282d-4233-8af2-64eddeab6439
  - 61d9e7ff-a7d2-46a0-8972-eeefe5e592ef
  - 41ce71dc-4d85-4336-93aa-6f6a0a9ae2f9
  - 73ab8ad1-c2d8-48b3-b253-f8e35b020406
  - 62cd0dee-7ead-4d95-b7cf-da8fcfb009dd
  - 42e47d48-d363-4749-ba04-0258210711dc
  - 7f879a8c-dc00-4135-ad40-01ece731cf0e
  - 2e38a34d-380e-40e4-b3d8-8b5b8135a40c
  - 668fc683-3e69-4c12-a1e7-6daecf1a4a74
  - c1fe06c3-a6b7-4edc-99ef-5a5117a08040
  - a8ba043b-f6f5-4edc-8aae-af327a9e5c41
  - b731f4d5-4eef-424e-93f7-97fe6211e588
  - ad31e284-32cd-47ed-9838-67d5f27409e6
  - 9cd2a166-d3db-4063-8b6b-03af1b2a89f5
  - ed141ec8-5b32-42f1-8413-b798b5223f33
  - f4798548-7243-410b-b14c-1626bf46e934
  - e8363c0c-1687-4581-844f-29eb3a3dee2b
  - 58409911-3800-48d0-b537-7cad5d08c426
  - 365254a2-a787-45e8-801e-85dd24d3c223
  - 0c165811-4153-4204-98ff-8db8f73052c9
  - 8f1796e5-6d01-47ec-af8c-33391ff92608
  - 033d531c-babf-409d-909c-94657d8e7cd7
  - a443f28d-8302-4a5f-aa10-8d9c6800ec2d
  - ae6d04d2-47d1-46e8-bd85-5697c405cd6e
  - 1be226fd-3541-43ad-94f8-298a5855f242
  - e31d88f9-032c-42ea-8bcf-168c62957101
  - 8900ca83-aa30-495e-80fd-e8a8657250b1
  - d6a17b9a-5332-4062-b30b-95097c42c1e0
  - d8eda61a-1eb4-4e01-9300-df2dd0b63e3d
  - 616b2842-4d1c-4672-8a92-224680ff00f6
  - 3b8028ec-da46-48b5-aea3-d67e0454dbf4
  - cd22ecc1-0444-4886-8747-fdae362e13ea
  - f17b7538-d7dd-4140-95f8-c41809ff6c05
  - 894806c2-9a1a-46cd-a1eb-6e98aedf8ed8
  - 00a189da-cf22-4ccd-8dfa-2e57d5e4ffdf
  - 51f6e2ba-4f83-436f-a5d4-e3b4dd2846a6
  - cc7ff8d5-562c-4a71-a2c9-de5f2c070e64
  - 487fec85-b0fc-4463-9e3a-ac352050bb63
  - 1f7e4edb-3a92-4f50-a3bd-0536c983ea3e
  - 8d3e91d1-e52b-46ca-ad1e-f478dd000b28
  - bfc7239e-fb84-4122-b2bd-3f74ea00ba1d
  - 164213b7-6f35-44aa-bc5e-074ac5bdec7d
  - 73874eb0-4773-4afe-8408-d34bdf338fc7
  - 716529f0-f215-480d-a5a9-2ae5b0d12ca3
  - a736ac27-b490-4b4e-b9af-8dcbb3d2b872
  - a13c260c-d273-4f3c-996b-c5cc619d6128
  - 9f71d446-664a-4966-882b-40a80eb8302e
  - 295e8c85-92dd-4bbe-8cae-654498dbac62
  - bec8f4fe-c024-471b-8667-ec9c6dccff8d
  - aee59d3c-d5d5-438d-b9d8-ec4535b89b53
  - 612ee3e2-9ef3-4551-8acc-ac1f43a9a765
  - 2d5dbbe6-71a0-4fd7-8a18-46a45ab905f5
  - 83a4f932-d223-4e6d-81a1-0d6f3085eb5b
  - 6ed6449e-3dd9-4a7a-a56d-c34a578d793a
  - 37f9fe3b-8da9-4a12-a855-0e487f624d28
  - 8f50d5fa-7f4a-467c-aed0-f68d53760d16
  ls8_nbart_geomedian_annual:
  - b30bc596-1ea8-4d83-a487-9f25ee0049c7
  ls8_nbart_tmad_annual:
  - 42e853a2-0ecf-4e41-85fe-863bef00bf77
  wofs_albers:
  - 700b53f8-75b4-441b-8cb8-a6b824bbc53e
  - ab19a60c-dfbb-45ef-95d7-c658bd0162e5
  - 4d771459-2624-495c-9ebe-316b1f1bdeb7
  - 2288ecf6-b42a-4e78-a63e-07fca0b0eb99
  - 53a78bb7-10d5-4ac8-bd3f-be9a63afbf1b
  - 80a37443-b4a4-4ecc-8802-52f9374cca24
  - ba3ee319-3194-4542-8dd4-066806c68afc
  - d717813a-5580-4b29-b296-be972c723dbd
  - 649d37cc-730a-4f29-ac47-bbb3cd4691a7
  - d2e3cee4-66b1-45dd-a39b-8916a6afa81f
  - 89c12e14-bd4e-4185-b85a-9c3a0452daa9
  - e85906b9-df83-4ca9-bd88-8a36ee7fcb85
  - c299ec15-5ea1-468b-946f-7fbbb9128be1
  - d77aad62-f1df-4f77-809e-fa5fc8748a4a
  - 8634bc05-b866-4fad-ac23-872c36aeaa22
  - 63a2727f-5344-4c50-b952-38afbc134f49
  - afad6192-3dc5-4a6f-8fb2-23049d503c3f
  - 306e893c-3f96-4fa3-8ab7-e521cbebccbf
  - efce1928-cac0-4cd3-b72b-7b6a2f1b36e6
  - f7b56519-eb7f-4ba2-ae6f-36f33913af8d
  - afcddf38-348c-4f1c-83cd-af5561773fd0
  - e6338f2b-3973-4e96-a3d9-5374e3c77e15
  - 9458db54-aa84-4b0d-8f18-641f544a945e
  - 2c1954e0-a0fe-49af-9f53-b0c9523b89bd
  - 1ac2d2e6-ea67-4184-92b0-4d7aeb164f6e
  - 22286f3d-0d96-4328-9a84-1b8ff2de15ad
  - 337c2b5f-a251-44cc-8cc2-ec0618a6b6df
  - ea8958d1-67c5-46b1-9a28-dae375e9c589
  - 9470d3b4-fd39-40a3-9a95-8625874bf7e9
  - 4d0a2e34-8bef-481a-8001-927808bae3fe
  - edd22cc3-4e31-42a2-8427-365f2c2aa0d8
  - df927735-b85a-45a6-835e-a6964f0c07db
  - bf25ce9b-080c-4360-925b-ba6adcb4a2fe
  - d71c8626-5328-4bed-b097-9ce5274b37b2
  - 8e80fad4-b8a9-4a57-8c4b-fe94cbc8f989
  - d8f1db11-7323-41c8-91b4-d9c622e11387
  - dcc7034c-03ee-45be-a35c-32343c96b49e
  - c9c70d44-bf4b-44c6-98a4-9bec094ec2b7
  - e9299aaf-a7c1-4005-9abb-7ba5c97e574f
  - 4401d080-88c1-4b53-a6ff-c98eaf99415e
  - be41ddc8-7e98-42b4-9c61-aa577e884024
  - 4c394dd9-2cb4-4b92-82b9-ecd2df4b1951
  - db01471a-aee2-4f6f-9177-520a275adc68
  - 9cd145cd-8a9d-4083-8aa5-1201afbdd81a
  - 5e82f3b0-b223-47e7-9746-061308a5015f
  - 1914162c-b715-47ac-abfa-ffefd87ab467
  - 5eecb993-1533-4711-a08d-0b8733a64cfb
  - 23fcbaf5-c1ac-4da9-b5c4-f201cb8abe7c
  - 89d4cc78-1dbf-42b1-8d31-93fb6ad397ce
  - 62540bcd-3214-498e-89ac-72ae8c12d088
  - 284e0e42-ae48-4448-bfef-186a7b9d3470
  - 5077200e-8e4d-4bb3-a188-e1d46ca4d0dc
  - 9db70378-c24f-44cb-b811-1ad8c88aaed1
  - 4b5b3aa9-9d42-47b5-a5da-0031a8494651
  - 29815375-6ce4-45bf-b85d-31c9a6e39814
  - da982f31-1544-4017-b76a-8fb6018e467e
  - a94bfcc0-afc9-4387-93b9-5b4d45d18085
  - 9496fac1-e065-497b-b13c-d64b9b588708
  - 53cf02ce-df6d-45bf-b18f-1acb69e70e71
  - 4b8cabcd-f293-46cd-be2f-8df730a72ecc
  - 5a6acac9-edd9-4a74-9671-8b4c178a23e7
  - 28238a2e-6caa-478f-8e1d-e0ffc12b19b2
  - 699fef50-3d90-4ee9-a527-1fa51f6f99f4
  - 20d98ba3-69bc-47ac-9583-31f315099b59
  - ee785548-ebd5-47a7-b9a7-13fa0efa5c8e
  - 4ab40c03-2f59-4bd9-8ae1-251f78b23714
  - 76e23347-a392-47c9-92b9-60b6311fe075
  - 0a9538a7-ef56-43c4-bba2-b1555862cb63
  - 4cb502b7-d075-4b4f-97df-4000e2479194
  - 43f841e2-530d-4b59-b4e4-f7466f192afa
  - 93b8625b-f71b-4e14-99e0-0e02e48235ca
  - ade9af03-6c4f-4f81-9ce8-cf355a78fc5b
  - fd3a86bd-c00b-48af-99a0-6f441d6736d7
  - d05890be-5268-421d-9c1f-23530214abb5
  - f62d8b64-eaae-47d0-96c3-1b507ecb9fdc
  - 6003bc83-2632-4432-8cf5-29825aa5037f
  - a5836d5d-0427-4ca6-941f-4a3219f49d42
  - f54d9322-cd10-43b9-92d4-3e69d26de72d
  - 59789999-86bf-419a-9021-e8e6a4b5cfc5
  - 2e7beb09-9c5d-4323-995e-d66263af0ca6
  - 16c78297-ecb6-410c-9776-81e8d5ef85ba
  - 6ad2dc20-696d-4f55-9e27-5393858811f3
  - 3d7c3ba1-9996-4685-aea2-604ff95c3f5f
  - 0e132ea0-1bd3-46d4-8a9a-4c91fa3a057d
  - fd046945-cc7d-4ef7-a3d6-6a6053f03437
  - ea96f444-1056-4149-a26a-32ca7d900db7
  - 3f03e362-baa7-4263-9e75-a5422c152568
  - ec4873c7-a769-48c9-a193-bb09208602db
  - 53f3895c-ecff-42e6-bda6-14015ac2b400
  - dc0bed5d-5a22-4cf1-b453-9dc5ee5295cd
  - 6d49cfc7-cfbc-42b8-b26b-c2c985dc3fe4
  - 0c617d74-e651-4bba-ad04-57de5d14e8d8
  - af6f9774-9321-4291-9e35-fda1fea009f8
  - a8001142-d5b4-46ac-9cb4-6c5f7e6fa045
  - ebc1a780-dec8-4092-bdd7-e30663e61f59
  - fe40926f-7c4f-46ea-9073-87580adda295
  - eca8f553-3259-48d5-8eaa-f84399d08142
  - a1e1c224-b7af-4b34-bbdb-72cccd863d7a
  - b6fa1fbd-1c10-40f7-b474-0bdda888432a
  - 3de22aba-0c04-45d2-8fa0-78ff79082d3b
  - cde60d79-4b01-41fa-b22a-c9ea69e6334e
  - 0a6b6dff-0095-4d6c-8035-6d764c2ad5f1
  - f4b06a9e-13fa-4d5a-be99-be95411e929a
  - 21e838ed-d6f6-4aca-a380-e016fbb8a35b
  - ca274fa1-6d6f-40ae-a20f-dd2f484e3c76
  - 688aa4a3-991b-43de-8f15-940d64260f0f
  - f1cc47b0-e030-43a9-b46f-f1007bf97208
  - 1e38dd5c-c064-4c8f-ac11-b03aba2d9bfc
  - 23cbfb4d-733a-4746-b46f-298ae965ba42
  - ee5f970d-8172-420e-99ed-d883d1fef3df
  - 23aa233b-b64c-4730-9ee4-405b8baa5a58
  - 1513b858-2883-415f-93ad-be97a6e514ad
  - 91af60b9-78b8-4d7f-8437-67a5ae7277e4
  - 71b9f281-d142-40bb-b0be-60775290ccd8
  - 5e6a677e-dbb2-49c1-98ac-3a3d806083ef
  - 569e956a-15db-4af7-b7d8-c8bd1c701796
  - 468592e3-2208-41ef-9737-62a422a989e6
  - 1591f7ce-9fa1-4443-96f2-9037ec79fffe
  - 1c1706ae-c2d2-4778-8469-806297ad9d78
  - ac59a240-7a58-4d19-88be-6081b69fa2e2
  - 805dcf62-0110-427d-9265-74627efc9623
  - 54a13eb4-1f85-4949-af22-8c6b52dca342
  - 330027b7-d73b-4482-809a-38f2ae7affc6
  - 7b153cce-40ae-48aa-af5f-ec3bc29f563f
  - 786fbca6-ab46-4dbe-8c2b-9b753473edd4
  - 657468fd-0bc8-4a02-aec7-0b17615506fa
  - 1ae4dd79-202c-404e-91dc-597f35c05b7a
  - 87f05ef5-2ea7-4170-a9b3-c14949cda06d
  - 938a5610-e5b3-436b-bb3a-b236904fec92
  - 483657e6-7995-4f4d-a102-9738fdad2ba6
  - d1cadad3-adb6-4d88-9707-cf046807c80d
  - 561f41eb-1d4b-4db5-a2ce-567beba56b91
  - 0a18764e-4434-4c2d-9aea-01b91451f07c
  - ffdd1dc1-4eb3-4734-b659-66fa6bbbd5cf
  - 746aeac7-1c41-44e8-80ff-f89aaff142fa
  - da12cb0d-eeb9-40b0-9b07-65308fa9b015
  - 0bec042e-63ce-482c-8d7b-eb9061049036
  - 1d1ec0a9-45f5-4374-86e8-cd45c61e8eeb
  - e9997ecb-81c8-4ca3-b577-ef760b33bcea
  - f47fbe99-2be1-4245-9c23-5ec2f763f6d3
  - 38d70c50-2c6d-4c0b-a73b-706bbe9f9d5b
  - e3330e0a-196e-4125-906c-28a52c7bfe61
  - 31807a37-be56-481e-bc87-6026387af3e7
  wofs_annual_summary:
  - b102ef6e-ee13-459a-80ae-9e7cb1d1b7ce
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-23_2016-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-23_2016-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-23_2016-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-23_2016-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-23_2016-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-23_2016-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-23_2016-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-23_2016-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-23_2016-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2016-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 00:17:05.100374Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
